Package writer2latex.api

# Class MIMETypes

java.lang.Object
writer2latex.api.MIMETypes

Direct Known Subclasses:
  `MIMETypes`

public class MIMETypes extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`BIBTEX`
`static final String`
`BMP`
`static final String`
`EMF`
`static final String`
`EPS`
`static final String`
`EPUB`
`static final String`
`EPUB3`
This is not a MIME type either
`static final String`
`GIF`
`static final String`
`HTML5`
This is a fake MIME type, for internal use only
`static final String`
`JPEG`
`static final String`
`LATEX`
`static final String`
`PDF`
`static final String`
`PNG`
`static final String`
`SVG`
`static final String`
`SVM`
`static final String`
`TEXT`
`static final String`
`TIFF`
`static final String`
`WMF`
`static final String`
`XHTML`
`static final String`
`XHTML_MATHML`
`static final String`
`XHTML11`
This is a fake MIME type, for internal use only

## Constructor Summary

Constructors
Constructor
Description
`MIMETypes()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PNG

public static final String PNG

See Also:
  - Constant Field Values

### JPEG

public static final String JPEG

See Also:
  - Constant Field Values

### GIF

public static final String GIF

See Also:
  - Constant Field Values

### TIFF

public static final String TIFF

See Also:
  - Constant Field Values

### BMP

public static final String BMP

See Also:
  - Constant Field Values

### EMF

public static final String EMF

See Also:
  - Constant Field Values

### WMF

public static final String WMF

See Also:
  - Constant Field Values

### EPS

public static final String EPS

See Also:
  - Constant Field Values

### SVG

public static final String SVG

See Also:
  - Constant Field Values

### SVM

public static final String SVM

See Also:
  - Constant Field Values

### PDF

public static final String PDF

See Also:
  - Constant Field Values

### XHTML

public static final String XHTML

See Also:
  - Constant Field Values

### XHTML11

public static final String XHTML11
This is a fake MIME type, for internal use only

See Also:
  - Constant Field Values

### XHTML_MATHML

public static final String XHTML_MATHML

See Also:
  - Constant Field Values

### HTML5

public static final String HTML5
This is a fake MIME type, for internal use only

See Also:
  - Constant Field Values

### EPUB

public static final String EPUB

See Also:
  - Constant Field Values

### EPUB3

public static final String EPUB3
This is not a MIME type either

See Also:
  - Constant Field Values

### LATEX

public static final String LATEX

See Also:
  - Constant Field Values

### BIBTEX

public static final String BIBTEX

See Also:
  - Constant Field Values

### TEXT

public static final String TEXT

See Also:
  - Constant Field Values

## Constructor Details

### MIMETypes

public MIMETypes()